<style>
#storePageContent #storeTitle {border-bottom: 0px solid #DFDFDF!important;}
#storePageContent #storeTitle h1 {font-size:24px!important; font-family: Helvetica, Arial, sans-serif; font-weight: normal!important;}
#storePageContent #storeFindForm form#storeFinderManual>span .btn {width: 7.5%!important;}
#storePageContent #storeFindForm form>span .btn {padding: 4px 8px!important;}
#storePageContent #storeFindForm form>span .btn-default {padding: 8px!important;}
#storePageContent #storeFindContent .storeList li .storeCard .overview .storeName, #storePageContent #storeFindContent .storeList ul.menu li ul.acitem #storeTimes h3, #storeTimes .sday.active, #storePageContent #storeFindContent .storeList li .storeCard .overview .storeDistance  {font-weight: normal!important;}
#storeFindForm {padding: 20px 0; background-color: transparent; font-size: 0; width: 100%;}
#storeDirections {width: 100%; margin: 20px 0;}
#storeDirections>span {line-height: 0; font-size: 0;}
#storeDirections>span input {width: 55%; border-right: 0 none;}
#storeDirections>span .btn {width: 45%; height: 36px; line-height: 18px;}
#storePageContent #storeDetailsContent #storeInfo #storeTimes {float: left!important; width:100%!important;}
#storeTimes .sday.active .time:after {display: none!important;}
#storePageContent #storeDetailsContent #storeInfo #storeTimes h3, #storePageContent #storeDetailsContent #storeInfo #storeAddress h3, #storePageContent #storeDetailsContent #storeInfo #storeContact h3, #storeTimes .sday.active {font-weight: normal!important;}
.storeList h3, .listL h3 {font-weight: normal!important;}
[data-url-id=store-locator] #storeTitle { border-bottom: 0px solid #DFDFDF!important;}
</style>
